<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
        <LangVersion>default</LangVersion>
        <TargetFramework>net9.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\Entity\Entity.csproj" />
      <ProjectReference Include="..\Fantasy\Fantasy.Net\Fantasy.Net\Fantasy.Net.csproj" />
    </ItemGroup>

    <ItemGroup>
      <Folder Include="Game\Helper\" />
      <Folder Include="Social\Chat\" />
      <Folder Include="Social\Club\" />
      <Folder Include="Social\Mail\Handler\Inner\" />
      <Folder Include="Utils\" />
    </ItemGroup>

</Project>
